@charset "UTF-8";

/* 공지사항 */
.mini-notice-box .cate-label{display:inline-block;margin:0 1.6rem 0 0;padding:4px 1.2rem;min-width:8.4rem;border-radius:8px;background:var(--color12);font-size:1.6rem;line-height:2.4rem;color:var(--white100);text-align:center;box-sizing:border-box;}
.mini-notice-box a{display:flex;align-items:center;position:relative;padding:2rem 0;border-top:1px solid var(--color01);border-bottom:1px solid var(--color01);}
.mini-notice-box > ul > li:first-of-type > a{border-top:none;}
.mini-notice-box > ul > li:last-of-type > a{border-bottom:none;}
.mini-notice-box > ul > li > a .title-box{width:calc(100% - 20.4rem);}
.mini-notice-box > ul > li > a .title-box > p{font-weight:var(--font-weight-medium);font-size:2rem;line-height:3.2rem;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:var(--black01);}
.mini-notice-box > ul > li > a .date-box{position:absolute;top:50%;right:0;transform:translateY(-50%);}
.mini-notice-box > ul > li > a .date-box span{display:block;font-size:1.6rem;line-height:2.4rem;color:var(--black07);}

@media screen and (max-width:1024.98px){
	/* 공지사항 */
	.mini-notice-box .cate-label{min-width:7.2rem;font-size:1.2rem;line-height:1.8rem;}
	.mini-notice-box > ul > li > a .title-box > p{font-size:1.4rem;line-height:2.6rem;}
	.mini-notice-box > ul > li > a .date-box span{font-size:1.4rem;line-height:2.2rem;}
}